{
    "ConnectionStrings": {
        "DefaultConnection": "Server=10.99.253.184;Database=parr;User Id=app_parr; Password=PosdfkhT&)%sdfligL&%5546;",
        "RedisConnection": "parr-redis:6379,password=ParrP@ssPtk202MMdevDvs"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.EntityFrameworkCore": "Error",
            "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "Serilog": {
        "MinimumLevel": {
            "Default": "Information",
            "Override": {
                "Microsoft": "Warning",
                "Microsoft.EntityFrameworkCore": "Error",
                "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
                "Microsoft.Hosting.Lifetime": "Information"
            }
        }
    },
    "MqSettings": {
        "TemplateMatcher": {
            "HostName": "parr-rabbitmq",
            "QueueName": "parr-template-matcher",
            "User": "template_matcher_reader",
            "Password": "wzqj$Z@3:poasad;lk324@oot"
        },
        "TemplateGenerator": {
            "HostName": "parr-rabbitmq",
            "QueueName": "parr-template-generator",
            "User": "template_generator_writer",
            "Password": "B;6h+yF$zQ0OSkLX"
        },
        "TemplateUpdater": {
            "HostName": "parr-rabbitmq",
            "QueueName": "parr-template-updater",
            "User": "template_updater_writer",
            "Password": "sjdhgfkJHGIUFDi14asd^12"
        }
    },
    "GroupedShortcodeCacheSettings": {
        "ValueTtl": "00:20:00"
    }
}
